# Uses of Class
com.ngrok.services.TunnelSessions.StopCallBuilder

Packages that use TunnelSessions.StopCallBuilder
Package
Description
com.ngrok.services

- ## Uses of TunnelSessions.StopCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return TunnelSessions.StopCallBuilder
  Modifier and Type
  Method
  Description
  `TunnelSessions.StopCallBuilder`
  TunnelSessions.`stop(String id)`
  Issues a command instructing the ngrok agent that started this tunnel session to exit.